• 0

    posted a message on TooManyItems, the inventory editor and more (1.8 Forge is here!)
    I'm adding this to my build!!! I've seen this used by many moders doing videos of other mods on youtube and wondered which mod it was. Now I won't have to do the endless searching through chests for the stuff I need.

    *Now all I need is a "trash can" mod to dump the trash from my inventory that i don't need. Like a dozen stacks of arrows, cobblestone etc.*

    LOL

    Laters
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    I just wish someone would port this over to work on bukkit servers, the modders over at mcportcentral are taking forever to port anything right now..
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from kylania

    Just remember that Buildcraft 3.1.5 isn't SMP yet, so for a server you're stuck with the older version.


    Yeah I know I just hate it to... Just one more mod and My server will be up to date on everything.
    Which is why I'm going to have to wait on buildcraft....suckage....
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Just a few questions..
    Is Modloader (not ModloaderMP) still going to be installed?

    Also how is this going to work with BuildCraft? (that still requires forge)

    Just trying to clarify the requirements before I start working on updating my sever and client pc's.

    Thanks

    Edited ModloadMP is no longer required for Buildcraft as I thought.
    Posted in: Minecraft Mods
  • 0

    posted a message on What's the best computer for Minecraft
    If you didn't know Alienware is owned by Dell so you would be buying a Dell anyway. Besides I built my pc for less than $1000 dollars and it will put some Alienware systems to shame.

    My system Specs: (parts bought at Tigerdirect or Microcenter)

    CPU: AMD 8120 8-core @ 3.2ghz
    Memory: Corsair Vengeance memory 16gigs ($150.00 Microcenter)
    Mb; Asrock 890FX Deluxe5 ($125.00 @ Microcenter) Bought it with the cpu nd got one hell of a discount
    Video: ATI Radeon 6670HD x2 (125.00 ea @ Microcenter)
    Harddrive, dvd, keyboard and mouse used from previous system to save money. Another save is to use the OS you already have or switch to Linux (it's free) I run my server on Ubuntu 11.10 and paid nothing for it.

    The point being you CAN build a new computer if you have the money and also save a lot of money by not spending money on parts you already have. When I have to build a new system I gut my old system for anything I can use to build the new one with. My current case is an old Ultra Black full tower case that I picked up from a damaged freight sale that a local store had last year. I paid only $12.00 for it plus the taxes, when the case new sells for around $150. without a psu.

    As far as a laptop is concerned I bought a Gateway at Microcenter for $350 last semester when I started college and it runs minecraft, Star trek online and Star Wars TOR nicely. SWTOR I do have to turn the graphics down on though otherwise it lags badly. But it runs those games even better than the over priced HP laptop my wife paid over $1000 for a year ago (And the HP has a better video card in it.)

    Here's the link to a laptop that is more than able to run minecraft on http://www.tigerdirect.com/applications/SearchTools/item-details.asp?EdpNo=1159303&SRCCODE=webjckt665&cm_mmc=Email-_-Main-_-webjckt665-_-Deals
    Laters

    Quote from Phycozz

    1. Don't buy a Mac.

    2. Don't buy an Alienware either.

    3. Try not to buy a pre-built. It's best to build it yourself, but not mandatory.

    4. You need at least 600-700 dollars to get a computer to run minecraft with no lag.

    5. Stay away from Dells and HPs. Pretty much covered in try to stay away from pre-builts

    "make sure it has an Intel Core i7, at least 8 GB of RAM, and a dedicated graphics card"
    I disagree, the most you will need to max out any game is an i5 and 4 GB of RAM, along with a good GPU

    An i7 should ONLY be bough if you're doing rendering or 3D work, since the i5 performs better than the i7 gaming wise. I would suggest an i5 2500 if you want your computer to last a while.


    I really disagree with you on the I5 and I7 intel cpu's I'm an AMD man myself and have been for years. But the rest of what you said I do agree with you on.
    Posted in: Hardware & Software Support
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from kylania

    Just when critical mods are about to update to 1.2.5 Mojang goes and starts to release yet another new version...


    Yeah leave it to them to throw one hell of a monkey wrench into the works. What really sucks is that "@dinnerbone requested to keep the changelog secret, so blame him for this:" on the update. So now the modders don't have a clue what has been changed in the latest build.

    Not going to start ranting here this is not the thread for that...
    But all the same I'm not going to update anything until I find out what they have changed this time..
    Laters.
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from CovertJaguar

    The reason this is happening is that the Unloader sees the neighboring Unloaders as a viable destination for items. I'll change it in the next patch so that can't happen.




    Also, I lied. I'm going to skip that last 1.2.4 patch and go straight to 1.2.5. I got a little carried away while reworking some of the recipes and the result was more than enough changes to require a major version increment. However this also means I probably won't get the update out until sometime this weekend.


    This weekend!!!! OH THANK YOU THANK YOU THANK YOU!
    I haven't updated my server or client pc's because I'm waiting for Railcraft Hopefully the last of the ModloaderMP stuff will be out of the build this time. (pretty please with sugar on it)
    Take the time and do it right, I'll wait....

    *I bow down before the modding gods... >;>
    We're not worthy, we're not worthy!*
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from Benie

    Forge now has a recommended build as from a few hours ago. Also, Covert has already explained Forge has to be updated first before he does. And he's on Spring Break or something.

    BuildCraft and RedPower 2 still haven't been updated to 1.2.5 yet (I assume their authors are also on Spring Break). These two and Railcraft are what I'm waiting for to update.


    Yup same here!! As soon as they do I'm updating my server and my family will rejoice!
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from Letrange

    Yeash people forge only got to build 70, what 10h ago - give the mod coders time. If your addiction is that bad, go get the forestry mod - It's got a "beta" version for 1.2.5 out.


    According to the dev notes forge build #70 is a blue light which means there is still some bugs with it and is not recommended for installation on a server for other than testing and bug squashing at this time.
    So maybe if we are lucky we might see a green light build this week sometime.
    Posted in: Minecraft Mods
  • 1

    posted a message on [Jul.08] Rei's Minimap v3.4_01
    Quote from diggerjohn99

    Rei lives in Japan. But yeah, it works in 1.2.5, leave the guy alone.


    Ok, thanks I didn't know he lives in Japan. (oh man now I want sushi!!!) lol (I haven't had lunch yet)
    Posted in: Minecraft Mods
  • 0

    posted a message on [Jul.08] Rei's Minimap v3.4_01
    "Rant mode ON!"
    Hey to all the ones screaming for an update to this mod just because MC was updated to 1.2.5. STOP thinking you're entitled to an update! And show some patience... With the recent storms here in the USA <snow to tornadoes> across multiple states this past week it's possible that Rei is in an area that got hit by them storms and without internet service at this time.
    But also it could be that he has a LIFE besides making nods for MC!
    "Rant mode off!"

    If it works for 1.2.5 also it doesn't need to be updated "RIGHT NOW" give the modder a break...

    Laters.
    Posted in: Minecraft Mods
  • 0

    posted a message on [OBSELETE] CUI - GUI Visualizer for WorldEdit [v1.4.6]
    Quote from Harl_Windwolf

    Yes. And no!
    Firstly, the "wecui" directory is part of the "classes" directory, so it is well in the scope of the (numbered) instructions, even if it isn't specifically mentioned by name.
    Secondly, read the whole install.txt, *including* the directory structure which confirms the inclusion of /classes/wecui/ inside minecraft.jar and then tell me again that it can't be at least misinterpreted.

    So, no offense but please don't twist my words... Sir..? I originally didn't even say the directory was supposed to be anywhere specific according to the instructions, only that it's actually supposed to be somewhere else.
    What I intended to point out was that putting the "wecui" directory inside minecraft.jar (*and* not having it in "/mods" dir) won't make the mod work even though that is what the instructions seem to tell you to do - and since that is quite true, I don't really see where I've been objectively incorrect in my previous post.

    I'm thankful for any useful advices, but I'm neither new to minecraft nor to adding mods to it (including wecui).

    On a side note, previous versions of install.txt mentioned the correct (and complete) manual method of installing wecui already.



    I'm not trying to start a fight here with you first off, I do apologize, I just noticed WHAT you were exactly pointing out....See the directory diagram below.

    The minecraft directory structure should look something like this:

    .minecraft/
    bin/
    minecraft.jar/
    (lots of other classes)
    mod_WorldEditCUI.class
    Configuration.yml
    wecui/ File folder!!! WTF!!! I've done this and installed it there...
    WorldEditCUI.class
    Updater.class
    (and a lot of folders and other classes)
    mods/
    resources/
    saves/
    stats/
    texturepacks/


    We really need some clarification on how this is supposed to be installed... Might explain WHY I can't get it running on my systems (I've been thinking that all the new updates have broken it yet again...(running 1.2.4)

    BTW: I know the feeling... I run a private server for my family to play on and do all the installing of mods and even the building of the systems they are running on over a home network that I made.
    Posted in: Minecraft Mods
  • 0

    posted a message on [OBSELETE] CUI - GUI Visualizer for WorldEdit [v1.4.6]
    Quote from Harl_Windwolf

    Just read the very 1st post on page 1 of this thread.
    It mentions everything there really is to know about it in terms of in-game usage.

    If you're having trouble getting it to work in the first place (as in installing it), the instructions given in the install.txt included in the archive are somewhat wrong/misleading. The "wecui" directory isn't supposed to be put into the minecraft.jar, but instead it should end up in the "plugins" directory or this mod won't show anything at all.

    Actually you are incorrect... Sir.. The webcui folder isn't supposed to go anywhere according to the directions. Now the contents of the folder are to be copied into the minecraft.jar file. Here's the actual instructions from the install file.

    "1. Download WorldEditCUI-(version).zip and unzip it.
    2. In the WorldEditCUI-(version)/ folder, copy the contents of the classes/
    directory into minecraft.jar. (If you don't know how to do this, there is
    a handy guide at http://bit.ly/v9Ymqz on how to install mods)"


    Be sure to delete the "META-INF" folder in the jar file otherwise it will cause minecraft to crash.

    Laters
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from kosztyua

    Thank you, everything is working fine with 4.3.0 ^^
    Finally fully updated to 1.2.4 with Railcraft and BC+IC+Forestry


    I didn't think the current build of BC worked on 1.2.4.
    Details please on how you got it to working... Everytime I've tried my server has crashed...
    Posted in: Minecraft Mods
  • 0

    posted a message on Railcraft 9.2.2.0
    Quote from CovertJaguar

    Hmm....well I was under the impression that Rei's Minimap was not compatible with the current version of forge, or WorldEdit for that matter, but I've been wrong before. Try it with just Modloader, ModloaderMp, Forge, and Railcraft.



    Open the Railcraft zip and delete the IC2 folder. Looks like I need to update the API.


    I was finally able to get it to install properly last night using the order you posted somewhere on the thread after everyone else had gone to bed. I spent the better part of an hour modding the jar files for my server and client side.

    And I can say that Rei's minimap does work with forge with no problems so far. And for world edit it seems to run on my server well enough but the client side worldeditcui doesn't work so far (probably need to see if it needs to be updated).

    Now for my next trick to see if I can get Buildcraft (after it gets updated that is) and IC2 to work on my server with Railcraft.

    But for now I'm going to just leave it alone and play minecraft now that it is working...
    Now where did I leave that large saved world at...(hence the reason I need highspeed rails) lol

    Thanks!!!
    Posted in: Minecraft Mods
  • To post a comment, please .